https://www.docusign.com/v2.1/accounts/{accountId}/signing_groupsCreates one or more signing groups. Multiple signing groups can be created in one call. Only users with account administrator privileges can create signing groups. An account can have a maximum of 50 signing groups. Each signing group can have a maximum of 50 group members. Signing groups can be used by any account user.
The external account number (int) or account ID GUID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/signing_groups' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/signing_groupsCreates one or more signing groups. Multiple signing groups can be created in one call. Only users with account administrator privileges can create signing groups. An account can have a maximum of 50 signing groups. Each signing group can have a maximum of 50 group members. Signing groups can be used by any account user.
The external account number (int) or account ID GUID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/signing_groups' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}